Changeset 96091 in spip-zone for _plugins_/commandes_paypal/plugin.xml


Ignore:
Timestamp:
Mar 20, 2016, 8:51:23 AM (5 years ago)
Author:
spip.franck@…
Message:

Quand il y a changement de borne de compatibilité, il faut faire un z+1 minimum pour que les sites utilisant le plugin détectent le changement.

  • j'en profite pour faire un up concernant les necessite en mettant les premières version qui sont sous la forme x.y.z et avec des bornes de compatibilité bien défini.

0.1.4 concernant paypal http://zone.spip.org/trac/spip-zone/browser/_plugins_/paypal/plugin.xml?rev=52581
0.4.6 concernant commandes http://zone.spip.org/trac/spip-zone/browser/_plugins_/commandes/plugin.xml?rev=52556
Cela permet à plugin.spip de fournir aux personnes qui regardent le xml des infos "fiable"

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/commandes_paypal/plugin.xml

    r96090 r96091  
    33        <auteur>[Les D&#233;veloppements Durables->http://www.ldd.fr]</auteur>
    44        <licence>GPL v3</licence>
    5         <version>0.2.7</version>
     5        <version>0.2.8</version>
    66        <etat>dev</etat>
    7    <slogan>G&#233;re les retours Paypal</slogan>
     7        <slogan>G&#233;re les retours Paypal</slogan>
    88        <description>Ce plugin permet de g&#233;rer les retours d'un payement Paypal pour savoir quelle commande a &#233;t&#233; pay&#233;e, et donc changer son statut.</description>
    99        <categorie>divers</categorie>
    1010        <icon>images/commandes_paypal-32.png</icon>
    11        
     11
    1212        <prefix>commandes_paypal</prefix>
    13        
     13
    1414        <pipeline>
    1515                <nom>traitement_paypal</nom>
    1616                <inclure>commandes_paypal_pipelines.php</inclure>
    1717        </pipeline>
    18        
     18
    1919        <necessite id="SPIP" version="[2.1.8;3.1.99]" />
    20         <necessite id="commandes" version="[0.4.0;]" />
    21         <necessite id="paypal" version="[0.1.0;]" />
     20        <necessite id="commandes" version="[0.4.6;]" />
     21        <necessite id="paypal" version="[0.1.4;]" />
    2222</plugin>
Note: See TracChangeset for help on using the changeset viewer.